@import url(https://fonts.googleapis.com/css?family=Maven+Pro:400);

/********** 全体 **********/

body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 85%;
	line-height: 1.7;
	background-color: #E8F1F1;
	color: #5D5D5D;
}

/* リンク */

a:link, a:visited {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #000000;
}

a:active, a:hover {
	color: #B0B0B0;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,0);
}

/* セクション */

main {
	margin: 0 3% 2em;
}

main.note {
	margin: 0;
	padding: 0;
}

/* 見出し */

h2 {
	position: relative;
	margin: 0.8em 0;
	padding: 0 1em;
	font-size: 150%;
	color: #4D6381;
	border-bottom: 3px solid #FFFFFF;
}

h2:after {
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 15%;
	height: 3px;
	background-color: #4D6381;
}

h2 a:link, h2 a:visited {
	color: #4D6381;
	text-decoration: none;
	border: none;
}

h2 a:active, h2 a:hover {
	color: #B0B0B0;
	text-decoration: none;
	border: none;
}

h3 {
	margin: 0.8em 0 0.6em;
	padding: 0 1.2em;
	font-size: 125%;
	color: #4D6381;
	border-bottom: 2px solid #4D6381;
}

h4 {
	margin: 0.8em 0 0.6em;
	padding: 0 1.2em;
	font-size: 125%;
	color: #4D6381;
	border-bottom: 2px dashed #4D6381;
}

h5 {
	margin: 0.8em 0 0.6em;
	padding: 0 1.5em;
	font-size: 110%;
	color: #4D6381;
	border-left: 4px double #4D6381;
}

h6 {
	margin: 0.8em 0 0.6em;
	padding: 0 1.5em;
	font-size: 110%;
	color: #4D6381;
	border-left: 2px solid #4D6381;
}

/* 段落 */

p {
	margin: 1em 0;
	padding: 0;
}

/* リスト */

ol, ul {
	list-style-type: none;
	list-style-position: inside;
}

dl.update dt {
	font-weight: bold;
	color: #5D5D5D;
}

dl.update dd {
	margin: 0 0 0 0.5em;
}

/* テキスト */

mark.marker {
	background: linear-gradient(transparent 60%, #FFD700 60%);
	color: #000000;
	font-style: normal;
}

mark.caution {
	background: none;
	color: #F54266;
	font-weight: normal;
	font-style: normal;
}

b.about {
	font-weight: bold;
	margin-right: 1em;
}

small {
	margin: 0;
	padding: 0;
	font-size: small;
}

/********** ヘッダー **********/

header {
	margin: 0 3% 1.5em;
	padding: 0;
}

header.works {
	margin: 0 0 1.5em;
	padding: 0;
	text-align: center;
}

header h1 {
	margin: 0;
	padding: 0;
	font-size: 250%;
	font-family: 'Maven Pro', sans-serif;
	font-style: bold;
}

header h1 a:link, header h1 a:visited {
	color: #4D6381;
	text-decoration: none;
	border: none;
}

header h1 a:active, header h1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
}

nav#gnav {
	margin: 0;
	padding: 0;
}

nav#gnav ul {
	margin: 0;
	padding: 0;
}

nav#gnav ul li {
	display: inline;
	margin: 0;
	padding: 0 0.2em;
	font-size: 120%;
	font-family: 'Maven Pro', sans-serif;
	font-weight: bold;
}

/********** フッター **********/

footer {
	color: #E8F1F1;
	text-align: center;
	position: relative;
	background: #4D6381;
	margin: auto 0 0;
	padding: 1em 3%;
}

nav#fnav {
	margin: 0;
	padding: 0;
}

nav#fnav ul {
	margin: 0;
	padding: 0;
}

nav#fnav ul li {
	display: inline;
	margin: 0;
	padding: 0 0.2em;
	font-weight: bold;
}

nav#fnav ul li a:link, nav#fnav ul li a:visited {
	color: #E8F1F1;
	text-decoration: none;
	border: none;
}

nav#fnav ul li a:active, nav#fnav ul li a:hover {
	color: #E8F1F1;
	text-decoration: underline;
	border: none;
}

/********** いれもの **********/

/* 共通 */

div#container {
	margin: 0;
	padding: 0;
	display: flex;
	height: 100%;
	flex-direction: column;
	min-height: 100vh;
}

div.inner {
	padding: 0 2em;
}

/********** その他 **********/

/* 更新履歴 */

body#update {
	background: transportation;
	background-image: none;
	margin: 0;
	padding: 0;
}

iframe.update {
	width: 80%;
	height: 5.1em;
	border: 1px solid #4D6381;
	border-radius: 0.3em;
	margin: 0;
	padding: 0.5em;
}

/* メルフォ */
form.contact p {
	margin: 0;
	padding: 0;
}

form.contact textarea {
	width: 85%;
	height: 2em;
	color: #000000;
	background: transparent;
	border: 1px solid #4D6381;
	border-radius: 0.3em;
	text-decoration: none;
	outline: none;
	margin: 0;
	padding: 0.5em;
}

form.contact textarea::placeholder {
	color: #5D5D5D;
}

form.contact textarea:focus {
	background-color: #FFFFFF;
}

form.contact input[type="submit"], input[type="button"] {
	color: #E8F1F1;
	background-color: #4D6381;
	border: 1px solid #4D6381;
	border-radius: 0.3em;
	text-decoration: none;
	height: 2em;
	margin: 0;
	padding: 0 0.5em;
}

form.contact input[type="submit"]:hover, input[type="button"]:hover {
	color: #000000;
	background-color: transparent;
}

form.contact a#powered {
	font-size: 0.8em;
	margin: 0;
	padding: 0;
}

/* アイコン */

.twi-icon a:link, .twi-icon a:visited {
	color: #5D5D5D;
	text-decoration: none;
	border: none;
	margin: 0;
	padding: 0;
}

.twi-icon a:active, .twi-icon a:hover {
	color: #B0B0B0;
	text-decoration: none;
	border: none;
	margin: 0;
	padding: 0;
}

.new {
	margin: 0 0.5em 0 0;
	float: left;
	clear: left;
}

.new-icon {
	color: #F54266;
}

.new-text {
	color: #FFFFFF;
	font-size: 0.6em;
}

/* 作品タグ */

main.works .tag {
	background-color: #FFFFFF;
	border: 1px solid #4D6381;
	border-left: 5px solid #4D6381;
	margin: 0.5em 0.5em 0.5em 0;
	padding: 0.2em 0.5em;
	color: #4D6381;
	font-size: 80%;
	font-weight: normal;
	font-style: normal;
}


